Zach Saw's Forum
http://zachsaw.com/forum/

Using PHP extensions with QuickPHP
http://zachsaw.com/forum/viewtopic.php?f=11&t=118
Page 1 of 1

Author:  ZachSaw [ December 21st, 2010, 12:33 am ]
Post subject:  Using PHP extensions with QuickPHP

I haven't tried a lot of the extensions myself but a few things you need to keep in mind when using PHP extensions are as follows.

1) Grab the QuickPHP bare edition.
2) Download PHP 5.3.x thread-safe version from the official PHP website and install that to a folder (e.g. C:\PHP). You'll find PHP.ini with the official PHP distro which QuickPHP can use.
3) Unzip the downloaded QuickPHP into C:\PHP and run it from that folder.

Reminder: Never mix and match PHP extensions from different versions of PHP distro - it most likely won't work.

Theoretically (i.e. barring any bugs in QuickPHP of course), all php extensions should work with QuickPHP as it would with any other web servers.

Author:  VernJensen [ November 23rd, 2013, 8:22 am ]
Post subject:  Re: Using PHP extensions with QuickPHP

Hi Zach. The latest version of PHP is 5.5.x. Will that work with QuickPHP?

Author:  ZachSaw [ November 25th, 2013, 1:36 pm ]
Post subject:  Re: Using PHP extensions with QuickPHP

I haven't tried to be honest. But going from 5.3 to 5.4, a lot of APIs were broken, so I'd say it is highly unlikely that QuickPHP will work with 5.5.

Page 1 of 1 All times are UTC + 10 hours [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/